Subject: [PATCH bpf-next v7 0/5] libbpf: add XDP setup support

From: Eric Leblond <[email-masked]>
Date: Thu, 25 Jan 2018 01:05:43 +0100

Hello,

This patchset fixes the problem found by Alexei when building libbpf on a
system with old headers. It has been tested on an old Ubuntu and seems
to behave fine.

Best regards,
--
Eric